{
	"format_version": "1.13.0",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:glow_cave_vegentation_ceiling"
		},
		"features": [
			[
				"v360:glow_root",
				50
			],
			[
				"v360:glow_vine",
				40
			],
			[
				"v360:glow_stalagtit",
				10
			]
		]
	}
}